---
title: charts tagcleaner
---
## clustertool charts tagcleaner

Creates a clean version tag from a container digest

```
clustertool charts tagcleaner [flags]
```

### Examples

```
clustertool charts tagclean <tag>
```

### Options

```
  -h, --help   help for tagcleaner
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
